__gnu_pbds::container_traits_base< list_update_tag > Struct Template Reference
Traits

## Public Types

enum | { order_preserving, erase_can_throw, split_join_can_throw, reverse_iteration }
typedef list_update_tag | container_category
typedef point_invalidation_guarantee | invalidation_guarantee

## Detailed Description

### template<>
struct __gnu_pbds::container_traits_base< list_update_tag >

Specialization, list update.

Definition at line 320 of file tag_and_trait.hpp.

The documentation for this struct was generated from the following file:

- tag_and_trait.hpp